Os 9.1

Dieses Thema im Forum "Software" wurde erstellt von Rochade66, 29. August 2006.

  1. Rochade66

    Rochade66 New Member

    Hallo,
    habe die letze org. bootfähige CD 9.1.2 bekommen. Habe einen iMac G5 2GHz
    2GB RAM HD 250GB mit Classic Umgebung! OSX 10.4.Tiger ist installiert.
    Möchte OS 9.1.2 installieren um mit FAXstf 6.0 zu arbeiten. Oder muss ich
    OS 9.2.2 ubdaten ? Was mus ich bei der Installisation von OS 9.1.2 beachten?
    Ich vermute,dass ich auf dem iMac G5 OS 9.1 nichten booten kann!
    Was muss ich beim installieren von OS 9.1 beachten?
    Gruss
    Rochade66
     
  2. Singer

    Singer Active Member


    So ist es.

    Bist Du sicher, daß die Installation von OS 9.1 sinnvoll ist? Du würdest ja dann diesen 9.1-Systemordner als "Startvolume" für die Classic-Umgebung auswählen müssen.

    Was kann denn das ältere OS 9.1, was die bereits installierte und neuere Classic-Umgebung von OS X 10.4 nicht kann?
     
  3. MacBelwinds

    MacBelwinds New Member

    Ich schließe mich Singer an und ergänze, dass OS 9 auf neueren Macs (einschließlich des G5) NICHT BOOTFÄHIG ist. Dafür müsstest Du Dir z.B. einen iMac G3 oder einen älteren PowerMac G4 besorgen.
     
  4. MacBelwinds

    MacBelwinds New Member

    Zusatzfrage: weiß jemand, ob man OS 9 (maximal 9.0.x) irgendwo legal und billig saugen kann? Apple selbst "verschenkt" ja nur System 7. SheepSaver (Intel PPC-Emulator als Classic-Ersatz) funktioniert nämlich offenbar nicht mit 9.2.2.
     
  5. maximilian

    maximilian Active Member

    Hallo!

    Ich habe noch ein originales 9.0, das könnte ich gerne zur Ansicht ausleihen (die Box ist wirklich toll gestaltet, sowas muss ein kunstsinniger Mensch einfach von nahem gesehen haben :p ); verkaufen will ich es allerdings nicht, solange ich noch die alten Rechner dafür habe.

    Sonst halt eBay.


    Grüße, Maximilian
     
  6. w8ing4xs

    w8ing4xs Insasse

    Mmh, MacOS 9.1.2 gab es nie oder meinst du 9.2.1 :confused:
     
  7. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    MacOS 8.5.1 bis 9.0.4. Hier kann man nur auf neuere Version von SheepShaver hoffen. Und bis ich im SheepShaver Sound hatte... brrr.
    Schön ist, daß das benötigte ROM auf den Betriebssystem-CDs enthalten ist,
    das muß man sich also nicht noch irgendwo suchen. :embar:
     
  8. MacS

    MacS Active Member

    Ich verstehe dein Vorhaben nicht wirklich! Wenn du einen iMac G5 hast, dann hast du auch mindestens Panther oder gar Tiger als DVD dabei. Auf diesen DVDs ist auch ein 9.2.2, welches du für die Classic-Umgebung installieren kannst. Starten kannst du den G5 aber nie mit 9, egal welche Version.

    Zu anderen Thema: Faxen. Faxen kannst du auch mit Bordmitteln. Reicht völlig aus, wenn man gelegentlich nur faxt, zumindest unter Tiger: siehe Systemeinstellung Drucken und Faxen!
     
  9. Rochade66

    Rochade66 New Member

    Hallo ,
    danke für die Antwort. Habe auf der Installations-CD OSX 10.4 nachgeschaut,
    es ist Classic Umgebung darauf. Aber kein Systemordner von OS und den
    brauche ich um mit FAXstf 6.0 zu arbeiten. Das Fax-Programm OSX ist ein
    Schmarren,den es gibt kein FAX-Protokoll ! Und das braucht man um überhaubt zu wissen,ob das Fax angekommen ist. Nun das ist sekundär,da ich
    eine originale Mac OS Version 9.2.1 habe um sie zu installieren.
    Was muss ich machen wenn ich für diese CD-Rom nur lese Rechte habe ?
    Gruss Rochade
     
  10. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    Gut, aber das ist keine vollwertige MacOS-Version, sondern nur soweit abgespeckt, daß es gerade mal als Classic-Umgebung herhalten kann.
    Von einer CD-Rom kann man nur lesen, schreiben geht da gar nicht.
     
  11. MacS

    MacS Active Member

    Wenn du Tiger hast, was ich deiner Antwort entnehme, dann ist 9.2.2 (und zwar eine Vollversion!) auf der 2. DVD. Ich wette mit dir, du hast es nur nicht installiert, daher hast du auch keinen System-Ordner von 9 auf der Platte. Das Classic-Symbol in den Systemeinstellungen (siehe Bild) ist kein Indiz dafür, das 9 auf deinem Rechner ist. Classic wird nicht automatisch installiert, sondern muss jeder selbst noch nachinstallieren! Daher verstehe ich nun überhaupt nicht, warum du dir da extra eine 9er Version kauft. Das ist überflüssig!

    Und nochmal, du kannst mit Bordmitteln und ohne Classic Faxe senden und Empfangen! Sieh doch mal in die Systemeinstellungen unter Drucken und Faxen. Sofern dein Mac ein Fax eingebaut hat oder du dir ein externes USB-Modem (von Apple) angeschlossen hast, kannst du direkt in X faxen. Wieso so umständlich!!!! :cry: :cry: :cry:
     

    Anhänge:

  12. Macfan

    Macfan New Member

    Sagt er doch: „Das Fax-Programm OSX ist ein
    Schmarren,den es gibt kein FAX-Protokoll !”
     
  13. Rochade66

    Rochade66 New Member

    Hallo,
    ich muss Sie doch installieren um sie eingeschränkt nutzen zu können!
    Da Sie aber schreibgeschützt ist,kann ich Sie nicht installieren. Das kann doch
    wohl nicht war sein.
    Danke
     
  14. pinocchio81

    pinocchio81 New Member

    Klar ist sie schreibgeschützt. Aber du willst ja auch gar nichts auf die CD schreiben, du willst OS 9 auf deinem Rechner installieren. Gib präzisere Angaben über Vorgehen und Fehlermeldungen, sonst kann dir nicht geholfen werden
     
  15. MacS

    MacS Active Member

    Leg doch die 2. DVD von Tiger ein, klicke auf das Installationpaket MacOS 9 und starte somit den Installationsvorgang. Selbst wenn es keine Vollversion ist, so ist diese Version vollkommen ausreichend, denn Booten mit 9 geht auf dem iMac G5 eh nicht.

    Und nochwas zum Thema Fax. Es gibt bessere Programme für X! Wie wäre es damit: http://www.smileonmymac.com/pagesender/index.html
     
  16. MacS

    MacS Active Member

    So, wie du vorhast, MacOS 9 zu installieren geht eh nicht! Dein Mac startet nicht von 9, der Installer läuft aber nur in 9. Und von X kannst du nicht installieren, weil dir die Classic-Umgebung für den 9er Installer fehlt. Da müsstest du die Platte ausbauen und in einen Mac stecken, der noch von 9 startet. Wie du es auch wendest, du musst den Installer auf der 2. Tiger DVD nehmen. Der Kauf von 9.2.1 war überflüssig! Dafür hättes du besser Geld in PageSender gesteckt!
     

Diese Seite empfehlen